@font-face {
      font-family: 'services';
      src: url('/font/services.eot?17666842');
      src: url('/font/services.eot?17666842#iefix') format('embedded-opentype'),
           url('/font/services.woff?17666842') format('woff'),
           url('/font/services.ttf?17666842') format('truetype'),
           url('/font/services.svg?17666842#services') format('svg');
      font-weight: normal;
      font-style: normal;
}

	
body {
	font-family: 'Montserrat', sans-serif;
	position: relative;
	color:#242632;
}

h2 {
	 text-decoration: underline;
	 text-decoration-color:#45aed6;
	 margin-top:2%;
	 text-transform: uppercase;
}


.top {
	font-weight:300;
	padding: 5px;
}

.top i {
	font-size: 1em;
	color: #45aed6;
	margin-right: 1%;
	margin-left: 5%;
}
.logo-header {
	border: 1px solid aliceblue; 
	color: #666666;
	font-weight:800!important;
	padding: 5px;
}
.navbar {
	 text-transform: uppercase;
	 background-color: #242632;
	 height: 43px; 
}
.navbar a {
	border-bottom: 3px solid #242632;
	margin: 2rem; 
	color:white;	 
}

.navbar a:hover {
	border-bottom: 3px solid #45aed6;
	color: #45aed6;
}

.mx-auto h3 {
	margin-top:2rem;
}

#carouselExampleIndicators .active {
	background-color:#45aed6;
}

.carousel-caption {
    top: 0;
    bottom: auto;
	text-align: right;
	color: #666666;
	font-weight:800!important;
}

.carousel-caption h3{
	font-weight:800!important;
} 

#onama p, #usluge p, #rezervacija p, #kontakt p {
	text-align: justify;
}
	
#usluge, #galerija {
	margin-top:2%;
	padding-bottom:1%;
	background: #20222e url(../img/bg.jpg) no-repeat 0 0;
	background-size: cover;
	color: #fff;
	overflow:hidden;
}
	
.demo-icon {
    font-family: "services";
    font-style: normal;
    font-weight: normal;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    opacity: .8;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    font-size: 160%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3);
	color:#45aed6;
}

.services-icon {
	position:absolute;
}

.services-icon2 {
	position:absolute;
	margin-top:0.7rem;
}

.services-txt {
	margin-left:4rem;
}

.card {
	margin: 10px;
}

.divider {
    margin: 50px auto 50px auto;
    background: -moz-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
    background: -webkit-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
    background: -ms-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
    width: 60%;
    height: 1px;
}

.rabljeni {
    border: 1px solid #eee;
	border-radius: .25rem;
	margin-bottom: 2rem;
}

.entry-thumbnail {
    position: relative;
}

.rabljeni img {
	position:relative;
	padding-bottom:0px;
}

.opis {
	padding: 0.8rem;
}

.opis-title {
	margin-top: 0;
	line-height: 1;
	margin-bottom: 15px;
	font-weight: 800;
}

.opis-lista li {
	list-style: none;
}
.opis-lista li::before{
	content: "\2713"; 
} 

.cijena {
	margin-right: 1.2rem;
}

#usluge .row  li{
	 border: 1px solid #eee;
	 border-radius: .25rem;
	 padding:1.2rem;
	 list-style-type: none;
}

.click {
	text-decoration: underline;
	text-decoration-color:#45aed6;
	margin-top:2%;
	text-transform: uppercase;
	color:white;
}

.row.collapse.show {
	display:flex;
	
}

.btn.btn-primary {
	background-color: #45aed6;
	border-color:#45aed6;
}

.gallery h2 {
	margin-top:2%;
}

#gallery_galerija img {
	padding-bottom:10%;
}
.rab img {
	padding-bottom:0%;
}
.rab a:nth-child(n+2) {
    background-color: red;
    display: none;
}


#gal div:nth-child(n+9) {
    background-color: red;
    display: none!important;
}

#googlemaps { 
  height:500px;
  width: 100%;
}

#kontakt {
  position: relative;
  overflow: hidden;
}

#kontakt .container-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(102, 102, 102, 0.1);
  z-index: 1;
}

.contact { 
 background: rgba(255, 255, 255, 0.8);
  padding: 20px;
  margin-top: 50px;
}

#footer {
  padding-top: 0.8%;
  padding-bottom: 1%;
  color: white;
  background: #242632;
}

#footer a {
  color: white;
}

#footer a:hover {
  color: #45aed6;
}

#footer ul {
  list-style: none;
  padding: 0;
}

#footer ul > li {
  display: inline-block;
  margin: 0 7.5px;
}

.copy {
	font-size:0.7em;
	margin-top:1%;
}

/*Responsive Styles*/

@media only screen and (min-width: 320px) and (max-width: 640px) {

	img {
		width:100%;
	}
	.logo {
		width: 95%;
	}
	.logo-header  h1 {
		font-size:200%;
	}
	.navbar-toggler-right {
		border-color: rgba(255,255,255,.1);
	}
	.navbar {
		height: 60px; 
	}
	.navbar a {
		margin: 0rem 0rem 0rem 1rem;
	}
	.bkg-mobile {
		background-color: #242632;		
	}
	.opis-title {
		text-align:center;
	}
	.carousel-item .img-fluid {
		height:100%;	
	}

}

/* Portrait and Landscape */
@media only screen and (min-width:641px) and (max-width: 1024px) {
	.navbar {
			height: 60px; 
		}
	.bkg-mobile {
			background-color: #242632;		
		}
	.navbar a {
		margin: 0rem 0rem 0rem 1rem;
	}
	.opis-title {
		text-align:center;
	}
}

#modaldialog {
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.7);
	z-index:1000;
	position: fixed;
	top:0px;
	left:0px;
	display:none;
	text-align:center;
}

#modaldialog  > div {
	margin:80px auto;
	padding:5px;
	border-radius:5px;
	background-color: white;
	max-width:50%;
}

